.new-renewal-tetele{
    width: 30%;
    margin: 0 auto;
    display: block;
    margin-bottom: 8%;
    margin-top: 2%;
}
.category_01{
    width: 26%;
    margin-bottom: 5.5%;
}
.new{
    position: absolute;
    width: 20%;
    left: -5%;
    top: -6%;
}
.category_01{
  position: relative;
}
.new-none{
  display: none;
}
.innr{
padding: 9% 15% 10% 15%;
}
.category_01 img{
  margin-bottom: 4%;
}
.new_01_text_sp{
  display: none;
}
.category_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.open-new-text{
  font-family: Helvetica;
    font-size: 1.1vw;
    margin-left: 5.4%;
    margin-top: 4%;
}
.new_01_text{
  width: 63%;
    margin-left: 6%;
    margin-top: 3%;
}
@media (max-width: 770px){
  .new-none{
    display: block;
  }
  .new_01_text{
    display: none;
  }
  .new_01_text_sp{
    display: block;
  }
  .category_01{
    width: 85.5%;
    margin: 0 auto;
    margin-bottom: 10%;
  }
.innr {
          padding: 25% 10% 15% 10%;
}
.open-new-text {
    font-size: 3.2vw;
    line-height: 1.6;
    margin-top: 0%;
}
.new-renewal-tetele {
    width: 70%;
    margin-bottom: 21%;
    margin-top: 6%;
}
    .new_01_text_sp {
        display: block;
        width: 87%;
    }
}